<?php

namespace kernel\modules\secure\models\forms;

use kernel\FormModel;

class ChangePasswordForm extends FormModel
{

    public function rules(): array
    {
        return [
            'old_password' => 'required|min-str-len:6|max-str-len:50',
            'new_password' => 'required|min-str-len:6|max-str-len:50',
        ];
    }

}